---
title: "List SIEM configurations of the caller's organization"
url: https://hexelstudio.com/docs/api/ciam-iam/audit/list-siem-configurations-of-the-caller-s-organization
---

# List SIEM configurations of the caller's organization

**GET** `/audit/siem`

Needs iam:audit:siem.

## Headers

- `Authorization: string`

  `Bearer <token>`.

## Returns

`200` OK (`array of SIEMConfiguration`)

- `config: optional array of integer`

- `created_at: optional string`

- `id: optional string`

- `is_enabled: optional boolean`

- `last_error: optional string`

- `last_sync_at: optional string`

- `name: optional string`

- `organization_id: optional string`

- `provider: optional string`

- `updated_at: optional string`

## Example

```bash
curl --request GET \
  --url 'https://api.hexelstudio.com/v1/audit/siem' \
  --header "Authorization: Bearer $ACCESS_TOKEN"
```

### Response (200)

```json
[
  {
    "config": [
      0
    ],
    "created_at": "2026-01-01T00:00:00Z",
    "id": "string",
    "is_enabled": true,
    "last_error": "string",
    "last_sync_at": "2026-01-01T00:00:00Z",
    "name": "string",
    "organization_id": "string",
    "provider": "string",
    "updated_at": "2026-01-01T00:00:00Z"
  }
]
```
